{
  "name": "ucap-lg-web",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "start:hmr": "ng serve --configuration hmr",
    "start:hmr-es5": "ng serve --configuration hmr-es5",
    "build": "ng build",
    "build:production": "ng build --prod",
    "build:production-es5": "ng build --configuration production-es5",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~9.0.6",
    "@angular/cdk": "^9.1.3",
    "@angular/common": "~9.0.6",
    "@angular/compiler": "~9.0.6",
    "@angular/core": "~9.0.6",
    "@angular/flex-layout": "^9.0.0-beta.29",
    "@angular/forms": "~9.0.6",
    "@angular/material": "^9.1.3",
    "@angular/material-moment-adapter": "^9.1.3",
    "@angular/platform-browser": "~9.0.6",
    "@angular/platform-browser-dynamic": "~9.0.6",
    "@angular/router": "~9.0.6",
    "@ngrx/effects": "^9.0.0",
    "@ngrx/entity": "^9.0.0",
    "@ngrx/router-store": "^9.0.0",
    "@ngrx/store": "^9.0.0",
    "@ucap/api": "~0.0.2",
    "@ucap/api-common": "~0.0.3",
    "@ucap/api-external": "~0.0.5",
    "@ucap/api-message": "~0.0.3",
    "@ucap/api-prompt": "~0.0.3",
    "@ucap/api-public": "~0.0.4",
    "@ucap/core": "~0.0.7",
    "@ucap/logger": "~0.0.12",
    "@ucap/native": "~0.0.6",
    "@ucap/native-browser": "~0.0.5",
    "@ucap/ng-api-common": "~0.0.1",
    "@ucap/ng-api-external": "~0.0.1",
    "@ucap/ng-api-message": "~0.0.1",
    "@ucap/ng-api-prompt": "~0.0.1",
    "@ucap/ng-api-public": "~0.0.1",
    "@ucap/ng-core": "~0.0.1",
    "@ucap/ng-logger": "~0.0.2",
    "@ucap/ng-i18n": "~0.0.6",
    "@ucap/ng-native": "~0.0.1",
    "@ucap/ng-native-browser": "~0.0.1",
    "@ucap/ng-pi": "~0.0.1",
    "@ucap/ng-protocol": "~0.0.3",
    "@ucap/ng-protocol-authentication": "~0.0.3",
    "@ucap/ng-protocol-buddy": "~0.0.3",
    "@ucap/ng-protocol-event": "~0.0.3",
    "@ucap/ng-protocol-file": "~0.0.3",
    "@ucap/ng-protocol-group": "~0.0.3",
    "@ucap/ng-protocol-info": "~0.0.3",
    "@ucap/ng-protocol-inner": "~0.0.3",
    "@ucap/ng-protocol-option": "~0.0.3",
    "@ucap/ng-protocol-ping": "~0.0.3",
    "@ucap/ng-protocol-query": "~0.0.3",
    "@ucap/ng-protocol-room": "~0.0.3",
    "@ucap/ng-protocol-service": "~0.0.3",
    "@ucap/ng-protocol-status": "~0.0.3",
    "@ucap/ng-protocol-sync": "~0.0.3",
    "@ucap/ng-protocol-umg": "~0.0.3",
    "@ucap/ng-store-authentication": "~0.0.10",
    "@ucap/ng-store-chat": "~0.0.5",
    "@ucap/ng-store-group": "~0.0.6",
    "@ucap/ng-store-organization": "~0.0.4",
    "@ucap/ng-web-socket": "~0.0.2",
    "@ucap/ng-web-storage": "~0.0.3",
    "@ucap/ng-ui": "~0.0.4",
    "@ucap/ng-ui-organization": "~0.0.2",
    "@ucap/ng-ui-authentication": "~0.0.16",
    "@ucap/ng-ui-group": "~0.0.3",
    "@ucap/ng-ui-skin-default": "~0.0.1",
    "@ucap/pi": "~0.0.5",
    "@ucap/protocol": "~0.0.17",
    "@ucap/protocol-authentication": "~0.0.5",
    "@ucap/protocol-buddy": "~0.0.5",
    "@ucap/protocol-event": "~0.0.5",
    "@ucap/protocol-file": "~0.0.4",
    "@ucap/protocol-group": "~0.0.5",
    "@ucap/protocol-info": "~0.0.5",
    "@ucap/protocol-inner": "~0.0.4",
    "@ucap/protocol-option": "~0.0.7",
    "@ucap/protocol-ping": "~0.0.6",
    "@ucap/protocol-query": "~0.0.5",
    "@ucap/protocol-room": "~0.0.5",
    "@ucap/protocol-service": "~0.0.4",
    "@ucap/protocol-status": "~0.0.5",
    "@ucap/protocol-sync": "~0.0.4",
    "@ucap/protocol-umg": "~0.0.5",
    "@ucap/web-socket": "~0.0.10",
    "@ucap/web-storage": "~0.0.5",
    "autolinker": "^3.13.0",
    "axios": "^0.19.2",
    "classlist.js": "^1.1.20150312",
    "crypto-js": "^4.0.0",
    "detect-browser": "^5.0.0",
    "file-type": "^14.1.4",
    "i18next": "^19.3.3",
    "i18next-browser-languagedetector": "^4.0.2",
    "i18next-node-fs-backend": "^2.1.3",
    "i18next-xhr-backend": "^3.2.2",
    "libphonenumber-js": "^1.7.47",
    "moment": "^2.24.0",
    "moment-timezone": "^0.5.28",
    "ngx-perfect-scrollbar": "^9.0.0",
    "ngx-virtual-scroller": "^4.0.3",
    "pino": "^6.0.0",
    "queueing-subject": "^0.3.4",
    "rxjs": "~6.5.4",
    "tslib": "^1.10.0",
    "web-animations-js": "^2.3.2",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-builders/custom-webpack": "^9.0.0",
    "@angular-devkit/build-angular": "~0.900.6",
    "@angular/cli": "~9.0.6",
    "@angular/compiler-cli": "~9.0.6",
    "@angular/language-service": "~9.0.6",
    "@angularclass/hmr": "^2.1.3",
    "@ngrx/store-devtools": "^9.0.0",
    "@types/i18next-node-fs-backend": "^2.1.0",
    "@types/jasmine": "~3.5.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^12.11.1",
    "codelyzer": "^5.1.2",
    "fs-extra": "^9.0.0",
    "jasmine-core": "~3.5.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~2.1.0",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.2",
    "protractor": "~5.4.3",
    "ts-node": "~8.3.0",
    "tslint": "~5.18.0",
    "typescript": "~3.7.5",
    "webpack-bundle-analyzer": "^3.7.0"
  }
}
